ftsg.net
当前位置:首页 >> ApChE启动报错,CAnnot loAD moDulE into sErvEr >>

ApChE启动报错,CAnnot loAD moDulE into sErvEr

VC用来编php吗

你试试这个 $ sudo apt-get install libapache2-svn 我觉得你使用那个脚本来安装subversion就是错误的,应该这样 $ sudo apt-get install subversion

你先确定这个dll文件是不是真实存在,路径是不是对的。如果都正确,那就是版本兼容问题。 你的Apache版本号多少,php的版本号多少?

VC用来编php吗?

定位到413行看看,贴出413行的配置信息

08 r2 64的系统下,安装redmine是会报这个错。 要在service.msc中开启windows_module_installer服务。 另外,原装的纯净08,还要安装vc的运行环境,尽量装好05,08,10,12这几个都装上。 vc运行库64位 2005 (vc运行库64位 2008 vc运行库64位 201...

新手直接用集成环境吧,真要自己配置,windows用IIS,linux用nginx或者apache。

针对这个问题: 1、首先确认用了CMD发现以上,如果提示以上“a valid directory”,检查文件路径是否全英文,如是,首先关闭xampp,然后重命名,如出现占用,重启再改; 2、修改后,在楼上提出的httpd.conf这个里面将所有旧路径替换为新路径名; 3...

按照我的方法做,应该没问题: 1.httpd.cof里面确定要写上这三行: PHPIniDir "E:\PHP" LoadModule php5_module "E:\PHP\php5apache2_2.dll" AddType application/x-httpd-php .php 2.php的按装目录E:\PHP的文件夹要设置Users或者everyone权限!...

1、如果是"Forbidden"消息,这说明有权限问题。可用chmod 755 来修改文件的权限。 2、如果是"Internal Server Error"消息,可先查询Apache error_log文件,从中找到是哪个文件出错了,再好好分析一下,一般这种错误与配置文件无关,大部分还是你...

网站首页 | 网站地图
All rights reserved Powered by www.ftsg.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com